src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d8e3213929e936491e08e6cf868cf1b7d4ab5cb6
src-git packages https://git.openwrt.org/feed/packages.git^27513c12a729e42fcaacd5e2603b0d39c30600d0
src-git luci https://git.openwrt.org/project/luci.git^03367675bffeacff3633ad5f113114134a7ec859
src-git routing https://git.openwrt.org/feed/routing.git^9eda32a8c96fc184e6b208a54dbf43a1379fa0be
src-git telephony https://git.openwrt.org/feed/telephony.git^27c3664ff5d030093fa2e847d5f403eb41d71dbf
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
